• Homepage
  • Categories
商店里应用版本低,如何让应用官网的最新版本和本地的替换性安装
Product Feedback138Views ·4Replies
ToFloorFloorX
motto
deepin^2
On2020-12-03 03:50
Author

如果商店里的应用版本过低,用户自己去应用官网上下载最新版本,怎么样才能让应用官网的最新版本和本地的旧版本替换性安装,而不是出现2个应用.

我发现postman版本过低,从官网下载最新包后,我把解压后的文件替换到/opt/apps/com.postman.postman对应的目录里面,我一运行没有反应。我在最新包里面运行就没毛病,应该是Postman的可执行文件依赖了一些相对路径的配置。我为了用最新版本,我就只能卸载商店里面安装的了。

ReplyFavoriteViewAuthor
AllReplies
jingle
Administrator
On2020-12-03 05:12
One

官方会定期进行更新

https://www.postman.com/downloads/

ReplyViewAuthor
motto
deepin^2
On2020-12-03 06:43
Two
jingle

官方会定期进行更新

https://www.postman.com/downloads/

请问一下,你们是人工更新,还是脚本自动更新。

ReplyViewAuthor
motto
deepin^2
On2020-12-03 06:45
Three
motto

请问一下,你们是人工更新,还是脚本自动更新。

还有一些wine的项目也不是最新的,foxmail7.2版本支持企业微信扫码登录,我现在一脸懵逼,都没法用这个登录企业微信邮箱了。

ReplyViewAuthor
Ziggy
Moderator
On2020-12-03 09:32
XFloor

包名不一样就不能覆盖了,只能卸载再装

ReplyViewAuthor
NewPost

HonorRoll

  • Weekly
  • Monthly
  • Total